[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: (sid) apt-get install kde kdm fails



2006 m. rugsėjis 26 d., antradienis 22:57, RParr rašė:
> Han wrote:
> >> The following packages have unmet dependencies:
> >>  kde: Depends: kde-core (>= 5:47) but it is not going to be installed
Now do `apt-get install kde-core` and so on until you see which package and 
why is actually causing trouble.

Attachment: pgp3arho9BIJv.pgp
Description: PGP signature


Reply to: